{
  "navigationBarTitleText": "车辆信息",
  "usingComponents": {
    "van-goods-action": "@vant/weapp/goods-action/index",
    "van-goods-action-icon": "@vant/weapp/goods-action-icon/index",
    "van-goods-action-button": "@vant/weapp/goods-action-button/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-field": "@vant/weapp/field/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-button": "@vant/weapp/button/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index"
  }
}